import CreateMigrationsTable from "../src/migrations/CreateMigrationsTable";
import CreateLogsTable from "../src/migrations/CreateLogsTable";
import CreateUsersAndUserEmailsTable from "../src/auth/migrations/CreateUsersAndUserEmailsTable";
import FixUserMainEmailRelation from "../src/auth/migrations/FixUserMainEmailRelation";
import DropNameFromUsers from "../src/auth/migrations/DropNameFromUsers";
import CreateMagicLinksTable from "../src/auth/migrations/CreateMagicLinksTable";

export const MIGRATIONS = [
    CreateMigrationsTable,
    CreateLogsTable,
    CreateUsersAndUserEmailsTable,
    FixUserMainEmailRelation,
    DropNameFromUsers,
    CreateMagicLinksTable,
];