module.exports = {
    app: {
        name: 'Example App',
        contact_email: 'contact@example.net'
    },
    log_level: "DEV",
    db_log_level: "ERROR",
    base_url: "http://localhost:4899",
    public_websocket_url: "ws://localhost:4899",
    port: 4899,
    gitlab_webhook_token: 'default',
    mysql: {
        connectionLimit: 10,
        host: "localhost",
        user: "root",
        password: "",
        database: "wms2",
        create_database_automatically: false
    },
    redis: {
        host: "127.0.0.1",
        port: 6379,
        prefix: 'wms'
    },
    session: {
        secret: 'default',
        cookie: {
            secure: false,
            maxAge: 30 * 24 * 3600 * 1000, // 30 days
        }
    },
    mail: {
        host: "127.0.0.1",
        port: "1025",
        secure: false,
        username: "",
        password: "",
        allow_invalid_tls: true,
        from: 'contact@example.net',
        from_name: 'Example App',
    },
    view: {
        cache: false
    },
    approval_mode: false,
}
